Wind River Support Network

HomeDefectsLIN10-2408
Fixed

LIN10-2408 : Security Advisory - glibc - CVE-2017-15804

Created: Oct 29, 2017    Updated: Dec 3, 2018
Resolved Date: Jul 11, 2018
Found In Version: 10.17.41.1
Fix Version: 10.17.41.9
Severity: Standard
Applicable for: Wind River Linux LTS 17
Component/s: Toolchain

Description

The glob function in glob.c in the GNU C Library (aka glibc or libc6) before 2.27 contains a buffer overflow during unescaping of user names with the ~ operator.

https://nvd.nist.gov/vuln/detail/CVE-2017-15804

Other Downloads


Live chat
Online